---
title: "Transição de chave OpenPGP"
type: posts
draft: true
categories:
  - Segurança da informação
tags:
  - OpenPGP
toc: true
---

## Motivação

Meu certificado OpenPGP atual (vulgo "chave") completará 12 anos em 2024 e
quero realizar uma transição para:

- usar algoritmos criptográficos mais modernos (mais rápidos e com chaves
  menores),
- estabelecer um protocolo formal de backup do material criptográfico, e
- evitar que a nova chave privada seja exposta à Internet.

<!--more-->

## Escolhendo um algoritmo

## Referências

  - [Anarcat's "OpenPGP key transition"](https://anarc.at/blog/2023-08-09-openpgp-key-transition/)
  - [DKG's "New OpenPGP certificate for dkg, 2021"](https://dkg.fifthhorseman.net/blog/2021-dkg-openpgp-transition.html)
  - [Riseup's "Key transition" example](https://riseup.net/en/security/message-security/openpgp/key-transition)
